@charset "Shift_JIS";

/*
基本設定---------------------------------------------------*/

h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd {
	margin:0;
	padding:0;
}
/*clearfix*/
.clearfix:after {
content:''; /*新しい要素を作る*/
display:block; /*ブロックレベル要素に*/
clear:both;
height:0;
}

.clearfix {
	/zoom: 1;
} /*IE*/

body {
	margin:0px 0px 0px 0;
	padding:0;
	text-align:center;
	font-family:'メイリオ' ,meiryo, 'ヒラギノ角ゴ pro w3' , 'hiragino kaku gothic pro' , 'ｍｓ ｐゴシック' , 'osaka' ,sans-serif;
	color:#333333;
}
#wrap {
	width:800px;
	margin:0 auto;
	color:#333333;
	background-color:#ffffff;
}

/*画像用*/
a img { /*IE6のリンク画像の枠線をトル*/
	border:0;
}

/* リンク文字色 */
a:visited {
	color:#638d0c;
	text-decoration:none;
}
a:hover {
	color:#f29900;
	text-decoration:underline;
}

a:active {
	color:#f29900;
	text-decoration:none;
}
li a,a {
	text-decoration:none;/*リスト内のリンクの下線をトル*/
}
/*
各ページ共通-----------------------------------------------*/
/*ページの先頭へのリンク設定*/
.pagetop a {
	margin:0 0 0 0;
	padding:30px 0 30px 0;
	text-align:right;
	font-size:12px;
	float:right;
}
.pagetop a:visited {
	color: #F39700;
}
.pagetop a:hover {
	color: #F39700;
}

/*
head-----------------------------------------------------*/
#head {
	width:800px;
	height:30px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	font-weight: normal;
	font-size:13px;
	color:#666666;
	background-color:#ccffcc;
}
#head h1 {
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 10px;
	text-align:left;
	font-weight:normal;
	font-size:13px;
	color:#ec6c12;
}

#headTop {
	width:800px;
	height:60px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#eeeeee;
}

#headLeft {
	width:400px;
	margin:0px 0 0 0;
	padding:5px 0 0 10px;
	float:left;
}

#headLeft h2 {
	margin:0px 0px 0px 0px;
	padding:8px 0px 0px 0px;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	color:#cc0000;
}

#headerRihgt {
	width:400px;
	margin:0px 0 0 0;
	padding:0px 0 0 0px;
	float:right;
}
/* 電話番号・住所の文字設定 */
#headRihgt p {
	margin:0px 0px 0px 0;
	padding:10px 20px 10px 0px;
	line-height:18px;
	text-align:right;
	font-size:13px;
	color:#ec6c12;
	float:right;
}

/*
contents--------------------------------------------*/
#contents {
	width:800px;
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
}

#contents h1 {
	margin:0 auto;
	padding:30px 0px 10px 0px;
	line-height:38px;
	font-weight:bold;
	font-size:30px;
	color:#ec6c12;
}

#contents h2 {
	margin:0 auto;
	padding:10px 0px 10px 0px;
	line-height:28px;
	font-weight:bold;
	font-size:26px;
	color:#ff0000;
}

#contents_img {
	width:800px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
float:left;
}

.img_left {
	width:320px;
	margin:0 0 0 0;
	padding:0px 0px 30px 50px;
	float:left;
}

.img_right {
	width:320px;
	margin:0 0 0 0;
	padding:20px 40px 0px 0px;
	float:right;
}

/*
物件案内--------------------------------------------*/
#ami {
	width:800px;
	margin:0 auto;
	color:#444444;
	border:1px solid #666;
}

#ami th {
	font-size:18px;
	color:#cc0000;
	border:1px solid #fe9249;
}

.table0{
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}

td.tline-k1 {
	width:100px;
	padding:3px 10px 1px 10px;
	font-size:16px;
	border:1px solid #666;
	text-align:left;
}

td.tline-k2 {
	width:250px;
	padding:3px 0px 1px 10px;
	font-size:16px;
	border:1px solid #666;
	text-align:left;
}

#gaiyou_ss {
	width:500px;
	color:#444444;
}

td.tline-k2-11 {
idth:120px;
	padding:3px 0px 1px 0px;
	font-size:15px;
	text-align:left;
}

td.tline-k2-22 {
	width:200px;
	padding:3px 0px 1px 10px;
	font-size:16px;
	text-align:left;
}

/*空室情報------------------*/
#kuu {
	width:800px;
	margin:0 auto;
	color:#444444;
	border:1px solid #666;
}

#kuu th ,#kuu td {
	width:720px;
	padding:6px 10px 5px 10px;
	font-size:15px;
	text-align:center;
	font-weight:normal;
	color:#666;
	border:1px solid #666;
}

.table0{
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}

/*
main------------------------------------------*/
#main {
	width:800px;
	margin:0px 0 20px 0;
	padding:10px 0 10px 0;
	background-color:#eee;
}
#main p {
	width:350px;
	margin:0px auto;
	padding:10px 0px 20px 0px;
	font-size:14px;
}

/*
room01------------------------------------------*/
#room01 {
	width:800px;
	margin:0px 0px 0 0;
	padding:20px 0px 0px 0px;
}
.room_left {
	width:400px;
	margin:0px 0 0 0;
	padding:0px 0px 0 0px;
float:left;
ackground-color:#ff00ff;
}

#room_leftAA  {
width:300px;
	height:225px;
	margin:0px auto;
	padding:0px 0px 0 0px;
ackground-color:pink;
}
#room_leftAA p {
width:300px;
	height:192px;
	font-size:18px;
	color:#ff0000;
	font-weight:bold;
	line-height:35px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
order:1px solid #fe9249;
background-color:#fff;
}

#room01 .room_left img {
idth:300px;
	margin:0px 0 0 0;
	padding:0px 0px 0px 0px;
}
.room_right {
	width:400px;
	margin:0px 0 0 0px;
	padding:0px 0 0 0px;
	float:right;
ackground-color:#0f0;
}
#room01 .room_right img {
idth:300px;
	margin:0px 0 0 0;
	padding:0px 0px 0px 0px;
}

/*
02---------------------------*/
#room02 {
	width:800px;
	margin:0px 0 0 0;
	padding:0px 0 0 0;
}
.room_left {
	width:400px;
	margin:0px 0 0 0;
	padding:0px 0px 0 0px;
float:left;
ackground-color:#ff00ff;
}
#room02 .room_left img {
idth:300px;
	margin:0px 0 0px 0;
	padding:0px 0 0px 0;
}
.room_right {
	width:400px;
	margin:0px 0 0 0;
	padding:0px 0 0 0px;
	float:right;
ackground-color:#0f0;
}
#room02 .room_right img {
idth:160px;
	margin:0px 0 0px 0;
	padding:0px 0 0px 0;
}

#room_left01 {
	width:160px;
	margin:0px 0px 0 50px;
	padding:0px 0px 0 0px;
text-align:left;
ackground-color:#0f0;
}
#room_left01 p {
	width:160px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	text-align:center;
ackground-color:#0f0;
}

#room_left02 {
	width:160px;
	margin:0px 50px 0 0px;
	padding:0px 0px 0 px;
text-align:right;
	float:right;
ackground-color:#0f0;
}
#room_left02 p {
	width:160px;
	margin:0px 0px 0 0px;
	padding:0px 0px 0 px;
text-align:center;
ackground-color:#0f0;
}

/*
03---------------------------*/
#room03 {
	width:800px;
	margin:0px 0px 0 0;
	padding:20px 0px 0px 0px;
}
.room_left {
	width:400px;
	margin:0px 0 0 0;
	padding:0px 0px 0 0px;
	float:left;
ackground-color:#ff00ff;
}
#room03 .room_left img {
idth:240px;
	margin:0px 0 0 0;
	padding:0px 0px 0px 0px;
}
.room_right {
	width:400px;
	margin:0px 0 0 0px;
	padding:0px 0 0 0px;
	float:right;
ackground-color:#0f0;
}
#room03 .room_right img {
idth:240px;
	margin:0px 0 0 0;
	padding:0px 0px 0px 0px;
}

/*
info--------------------------------------------*/
#info {
	width:800px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #666;
}

#info h4 {
	margin:0px 0 0 0;
	padding:10px 0 0 10px;
	font-size:28px;
ine-height:36px;
	text-align:center;
	font-weight:bold;
	color:#cc0000;
}
#info h5 {
	margin:0px 0 0 0;
	padding:10px 0 0 10px;
	font-size:20px;
	line-height:20px;
	text-align:center;
	font-weight: normal;
	color:#cc0000;
}
#info p {
	margin:0px 0 0 0;
	padding:10px 0px 5px 0px;
	font-size:16px;
	line-height:24px;
	text-align:center;
	color:#444444;
}

/*----------------------------------*/
#fudou {
	width:800px;
	margin:0px 0 0px 0;
	padding:0px 0px px px;
}

#fudou h3 {
	margin:15px 0 20px 0;
	padding:4px 0px 2px 16px;
	font-size:19px;
	font-weight:bold;
	text-align:left;
	color:#ec6c12;
	line-height:20px;
	border-left:13px solid #ec6c12;
	border-bottom:1px solid #ec6c12;
}

#osusume {
	width:800px;
	margin:0px 0 0px 0;
	padding:10px 0px px px;
}

#osusume h3 {
idth:800px;
	margin:15px 0 20px 0;
	padding:4px 0px 2px 16px;
	font-size:19px;
	font-weight:bold;
	text-align:left;
	color:#ec6c12;
	line-height:20px;
	border-left:13px solid #ec6c12;
	border-bottom:1px solid #ec6c12;
}

/*
footer-----------------------------------------------------*/
#footer {
	width:800px;
	margin:0 auto;
	height:40px;
	padding-bottom:40px;
	text-align: center;
	background-color:#ccffcc;
	clear:both;
}

.address p {
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	font-size:12px;
	line-height:20px;
	text-align:center;
	color:#ec6c12;
